### Method

# PeasGtk PluginManagerView set_show_builtin

deprecated: 1.2

#### Declaration [src]

    void
    peas_gtk_plugin_manager_view_set_show_builtin (
      PeasGtkPluginManagerView* view,
      gboolean show_builtin
    )

#### Description [src]

Sets if builtin plugins should be shown.

Deprecated since: 1.2

Use hidden plugins instead.

Sets property | `PeasGtk.PluginManagerView:show-builtin`

#### Parameters

`show_builtin`

  Type: `gboolean`

  If builtin plugins should be shown.